#wb_header { background: transparent none repeat scroll left top; height: 499px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 532px; padding: 0 0 70px 0; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; height: 100px; }
body { background: #267ae0 none repeat scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/299522281f72bdd23dad7b5afbeaee4d.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1003px; min-height: 1201px; }
.root { width: 1003px; height: 1201px; overflow: visible; }
#wb_element_instance27 { left: 44px; top: 30px; min-width: 959px; width: 959px; min-height: 50px; height: 50px; display: block; z-index: 140; }
#wb_element_instance27 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance27, #wb_element_instance27 ul { text-align: left; }
#wb_element_instance27 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance27 li { margin: 10px 20px 10px 20px; }
#wb_element_instance27 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 20px 20px 20px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance27 li:hover > a, #wb_element_instance27 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent url('../gallery/business_meniu_hover.png') no-repeat scroll center bottom; }
#wb_element_instance27 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent url('../gallery/business_meniu_hover.png') no-repeat scroll center bottom; }
#wb_element_instance28 { left: 70px; top: 0px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 141; }
#wb_element_instance29 { left: 16px; top: 6px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; z-index: 139; }
#wb_element_instance29 img { width: 50px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance30 { left: 20px; top: 114px; min-width: 530px; width: 530px; min-height: 100px; height: 100px; display: block; z-index: 107; }
#wb_element_instance31 { left: 10px; top: 0px; min-width: 960px; width: 960px; min-height: 532px; height: 532px; display: block; z-index: 78; }
#wb_element_instance32 { left: 17px; top: 32px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; z-index: 139; }
#wb_element_instance33 { left: 795px; top: 32px; min-width: 186px; width: 186px; min-height: 24px; height: 24px; display: block; z-index: 140; }
#wb_element_instance33 img { width: 186px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { left: 20px; top: 240px; min-width: 950px; width: 950px; min-height: 240px; height: 240px; display: block; z-index: 122; }
#wb_element_instance34 img { width: 950px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { left: 0px; top: 552px; display: block; z-index: 9000; }
#wb_element_instance36 { left: 0px; top: 76px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 499px; }
	#wb_main { height: 602px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1003px; min-height: 1201px; }
	.root { width: 1003px; height: 1201px; overflow: visible; }
	#wb_element_instance27 { left: 44px; top: 30px; min-width: 959px; width: 959px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance28 { left: 70px; top: 0px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { left: 16px; top: 6px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance29 img { width: 50px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance30 { left: 20px; top: 114px; min-width: 530px; width: 530px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance31 { left: 10px; top: 0px; min-width: 960px; width: 960px; min-height: 532px; height: 532px; display: block; }
	#wb_element_instance32 { left: 17px; top: 32px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 { left: 795px; top: 32px; min-width: 186px; width: 186px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 img { width: 186px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { left: 20px; top: 240px; min-width: 950px; width: 950px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance34 img { width: 950px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
}

@media (min-width: 992px) {
	#wb_header { height: 499px; }
	#wb_main { height: 602px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1003px; min-height: 1201px; }
	.root { width: 1003px; height: 1201px; overflow: visible; }
	#wb_element_instance27 { left: 44px; top: 30px; min-width: 959px; width: 959px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance28 { left: 70px; top: 0px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { left: 16px; top: 6px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance29 img { width: 50px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance30 { left: 20px; top: 114px; min-width: 530px; width: 530px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance31 { left: 10px; top: 0px; min-width: 960px; width: 960px; min-height: 532px; height: 532px; display: block; }
	#wb_element_instance32 { left: 17px; top: 32px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 { left: 795px; top: 32px; min-width: 186px; width: 186px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 img { width: 186px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { left: 20px; top: 240px; min-width: 950px; width: 950px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance34 img { width: 950px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 499px; }
	#wb_main { height: 602px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1003px; min-height: 1201px; }
	.root { width: 1003px; height: 1201px; overflow: visible; }
	#wb_element_instance27 { left: 44px; top: 30px; min-width: 959px; width: 959px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance28 { left: 70px; top: 0px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { left: 16px; top: 6px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance29 img { width: 50px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance30 { left: 20px; top: 114px; min-width: 530px; width: 530px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance31 { left: 10px; top: 0px; min-width: 960px; width: 960px; min-height: 532px; height: 532px; display: block; }
	#wb_element_instance32 { left: 17px; top: 32px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 { left: 795px; top: 32px; min-width: 186px; width: 186px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 img { width: 186px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { left: 20px; top: 240px; min-width: 950px; width: 950px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance34 img { width: 950px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
}
